import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-facility-rent-detail',
  templateUrl: './facility-rent.component.html',
  styleUrls: ['./facility-rent.component.less']
})
export class  FacilityRentDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
